@font-face {
	font-family: 'CalibriRegular';
	src: url('../fonts/calibri-webfont.eot');
	src: local('☺'), url('../fonts/calibri-webfont.woff') format('woff'), url('../fonts/calibri-webfont.ttf') format('truetype'), url('../fonts/calibri-webfont.svg#webfontTHowIOwI') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:'GillSansMTRegular';
	src:url('../fonts/gil-webfont.eot');
	src:url('../fonts/gil-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/gil-webfont.woff') format('woff'), url('../fonts/gil-webfont.ttf') format('truetype'), url('../fonts/gil-webfont.svg#GillSansMTRegular') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'Rockwell';
	src:url('../fonts/rock-webfont.eot');
	src:url('../fonts/rock-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/rock-webfont.woff') format('woff'), url('../fonts/rock-webfont.ttf') format('truetype'), url('../fonts/rock-webfont.svg#RockwellRegular') format('svg');
}
/* Global Style*/
body {
	margin: 0px;
	padding: 0px 0px;
	font:12px/18px CalibriRegular, Arial, Helvetica, sans-serif;
	color:#535353;
}
html,body{ height:100%;}

a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
form {
	margin: 0px;
	padding: 0px;
}
h1,
ul,
li,
ol,
h2,
h3,
h4,
h5,
h6,
p {
	margin: 0px;
	padding: 0px;
}
header,
section,
footer,
aside,
nav,
article,
figure {
	display: block;
}
.f-left {
	float: left;
}
.f-right {
	float: right;
}
.red {
	color: #FF0000;
}
* {
	outline:none;
}

/* Design Structure */
.desktop #main-theme{ width:100%;}
.desktop .app_navigation_matrix, .desktop .app_navigation_matrix2, .desktop .app_navigation_list, .desktop .photos , .desktop div.jp-interface, .desktop div.jp-audio div.jp-type-playlist div.jp-progress, .desktop div.jp-audio div.jp-type-playlist div.jp-time-holder, .desktop .appypie-page-tab, .desktop .header{ width:100%;}
.desktop .page-text, .desktop .newsletter-text, .desktop .tweet-user, .desktop div.jp-audio, .desktop #education-inner-detail, .desktop #education-inner-detail-content, .desktop .instagram-user{ width:auto !important;}


.desktop #txt_website_url, .desktop #txt_grubhub_url, .desktop #txt_open_table_menu_url, .desktop .feeds_main, .desktop .appointment, .desktop .instagram_feeds_main, .desktop .full-page-code{ width:100% !important; height:94%  !important}
.desktop #education-inner-detail{ float:none; overflow:hidden;}
.desktop #education-inner-detail-content{ min-height:92%}
.desktop .appointment label{width:45%}
.desktop .appointment .datepicker{width:40% !important}
.desktop .appointment input[type="text"], .desktop .appointment textarea, .desktop .appointment .form_selection,.desktop .appointment .form-builder-subfiled {width:45%}
.desktop .appointment select{ width:16%;}
.desktop .app_navigation_bottom{ position: fixed; width:100%  !important;}
.desktop .coupon-img{width:auto; left:0; margin:8px -10px;}
.desktop #mapcanvas1{ width:100% !important; height:100% !important;}

.desktop .photos_details{width:100% !important; height:100% !important; text-align:center;  }
.desktop .photos_details img{ max-width:100%;  width:auto !important;  height:auto !important;   }
.desktop .app_navigation_list li{ width:auto; display:block; float:none;}
.desktop .bottomview .cart-footer{ margin-bottom:60px !important;}
.desktop .productSearch, .desktop .magentocls, .desktop #mCatList li{ width:100%;}
.desktop .page-content #serviceDetails{ height:100%;}
.desktop .calcWidth{ margin: 0 auto; transform-origin: center top 0; -moz-transform-origin: center top 0; -webkit-transform-origin: center top 0;}